API DocumentationOrders

Replace order shipping details

PUT
/api/manufacturer/v1/order/{id}/shipping

Updates shipping details for an order

Authorization

Phasio API Bearer Token
headerAuthorizationBearer <token>

Path Parameters

id*integer

ID of the order to replace shipping details for

Formatint64

Request Body

application/json
  1. body

Shipping details

shipping*|||
message?string

Response Body

Shipping details successfully replaced

text/plain
curl -X PUT 'https://m-api.eu.phas.io/api/manufacturer/v1/order/1/shipping' \  -H 'Content-Type: application/json' \  -d '{  "shipping": {    "operatorId": 0,    "shippingMode": "SELF_COLLECTION"  }}'
Empty